Package: groovy.lang

## [Java] Class Tuple0

- groovy.lang.Tuple0

-     public final class Tuple0
      extends Tuple

  Represents a list of 0 typed Object.

  Since:
    3.0.0

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static Tuple0` | `INSTANCE` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Tuple0` | `clone()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Tuple` | `clone, compareTo, equals, get, hashCode, size, subList, subTuple, toArray, toArray, tuple, tuple, tuple, tuple, tuple, tuple, tuple, tuple, tuple, tuple, tuple, tuple, tuple, tuple, tuple, tuple, tuple`

- - ### Field Detail

    - #### public static final Tuple0 INSTANCE

  - ### Method Detail

    - #### @Override
      public Tuple0 clone()